@charset "Shift-JIS";


/*	ボタン
--------------------------------------------------------------------------	*/
/*
.btnSearchProductList a{
	display:block;
	height:36px;
	width:648px;
	background:url(/support/images/common/search/btn_search_product_list.gif) no-repeat 0 0;
}
.btnSearchProductList a:hover{
	background-position:0 -36px;
}

a#change_category_btn{
	display:block;
	height:25px;
	width:160px;
	background:url(/support/images/common/search/btn_change_category.gif) no-repeat 0 0;
}
a#change_category_btn:hover{
	background-position:0 -25px;
}

a#pulldown_reset{
	float:right;
	display:block;
	height:24px;
	width:165px;
	background:url(/support/images/common/search/btn_search_reset.gif) no-repeat 0 0;
}
a#pulldown_reset:hover{
	background-position:0 -24px;
}
*/



/*	テーブル
--------------------------------------------------------------------------	*/
.choiseTbl{
	width:560px;
}
.choiseTbl th,
.choiseTbl td{
	padding-bottom:14px;
}
.choiseTbl th{
	vertical-align:top;
	text-align:left;
	padding-right:20px;
	color:#cc0033;
}
.choiseTbl td{
	width:380px;
}
.choiseTbl td .fullSize{
	width:100%;
}


/*	レイアウト
--------------------------------------------------------------------------	*/
ul.selectCategoryList{
	margin:0 0 0 -10px !important;
	padding:0 0 14px 0;
}
ul.selectCategoryList li{
	width:151px;
	display:inline-block;
	/display:inline;
	/zoom:1;
	margin:0;
	padding:0 0 14px 11px;
	vertical-align:top;
}
ul.selectCategoryList li a{
	min-height:32px;
	width:145px;
	padding:4px 2px;
	display:inline-block;
	border:#cdcdcd 1px solid;
	background:url(/support/images/common/search/btn_product_bg.gif) no-repeat left bottom;
	color:#000 !important;
	text-decoration:none !important;
	/zoom:1;
}
ul.selectCategoryList li a:hover{
	border-color:#e06383;
	background-position:-149px bottom;
}
* html ul.selectCategoryList li a{
	min-height:42px;
	width:151px;
}
ul.selectCategoryList li a span{
	cursor:pointer;
}
ul.selectCategoryList li a span.iconImg{
	width:35px;
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:middle;
}
ul.selectCategoryList li a span.iconImg img{
	vertical-align:top;
}
ul.selectCategoryList li a span.productName{
	width:108px;
	display:inline-block;
	display:inline;
	/zoom:1;
	vertical-align:middle;
}

.searchTtl01{
/*
	margin:0 0 15px 0;
	padding:5px 5px 5px 13px;
	border-left:#cc0033 5px solid;
	background:url(/support/images/common/search/search_ttl_bg.gif) repeat left top !important;
*/
}
.searchTtl01 .title{
	padding-right:150px;
	position:relative;
}
.searchTtl01 .title img{
/*
	vertical-align:middle;
	margin:0 5px;
*/
}
.searchTtl01 .select_category_ttl{
	float:left;
	padding:3px 0;
}
.searchTtl01 .change_category_btn{
	float:right;
	vertical-align:middle;
}
.searchTtl02 .title{
	padding-left:7px !important;
	background-image:none !important;
	border-left:#cc0033 4px solid !important;
	color:#cc0033 !important;
}

.selectedInner{
	padding:0 25px;
}
.choiseBox{
	margin:0 0 14px 0;
	padding:3px;
	border:#e4e4e4 1px solid;
}
.choiseBoxInner{
	padding:14px 14px 0 14px;
	background:url(/support/images/common/search/bg_choise_box.gif) repeat left top;
}

.resultIcon{
	float: left;
	margin-top: 5px;
}

